Bug 493590 - JBoss 4.0.2 application server hangs lack of threads
JBoss 4.0.2 application server hangs lack of threads
Status: NEW
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: jbossas (Show other bugs)
unspecified
sparc Other
low Severity urgent
: ---
: ---
Assigned To: Patrick Macdonald
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 07:59 EDT by Sharan
Modified: 2014-05-02 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sharan 2009-04-02 07:59:53 EDT
Description of problem: Jboss application hangs every day and works after restarting application for a day. 


Version-Release number of selected component (if applicable): 4.0.2


How reproducible: This is performance issue not sure how to reproduce


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sharan 2009-04-02 08:01:53 EDT
Please let me know if you need any logs or configuration files so I can attach
Comment 3 Isaac Rooskov 2009-09-10 22:11:57 EDT
Since this is not a documentation issue I am re-assigning this to Engineering

Note You need to log in before you can comment on or make changes to this bug.